# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 5f120583730cedfc49a0e0872e3e1ac7a0a3c8eb
  channel: stable

project_type: app

# Tracks metadata for the flutter migrate command
migration:
  platforms:
    - platform: root
      create_revision: 5f120583730cedfc49a0e0872e3e1ac7a0a3c8eb
      base_revision: 5f120583730cedfc49a0e0872e3e1ac7a0a3c8eb
    - platform: android
      create_revision: 5f120583730cedfc49a0e0872e3e1ac7a0a3c8eb
      base_revision: 5f120583730cedfc49a0e0872e3e1ac7a0a3c8eb
